@charset "UTF-8";
/* CSS Document */

.ie6 .navWrapper ul li {
	zoom: 1;
    *display: inline;
}
.ie6 .footerRHS ul li {
	zoom: 1;
    *display: inline;
}
.ie6 .navAbsoFixer {
	left: 0;
	z-index: 999999999999999999999999999999999;
	position: relative;
}
.ie6 .navWrapperDropper {
	left: 0;
	display: none;
}
.ie6 .carouselWrapper {
	padding-bottom: 50px;
}
.ie6 #sliderBigReal .bx-controls { left: 0 !important; display: none; }


.ie7 .navWrapper ul li {
	zoom: 1;
    *display: inline;
}
.ie7 .footerRHS ul li {
	zoom: 1;
    *display: inline;
}
.ie7 .navAbsoFixer {
	left: 0;
	z-index: 999999999999999999999999999999999;
	position: relative;
}
.ie7 .navWrapperDropper {
	left: 0;
	display: none;
}
.ie7 .carouselWrapper {
	padding-bottom: 50px;
}
.ie7 #sliderBigReal .bx-controls { left: 0 !important; }


.ie8 .addthis_sharing_toolbox { display: none !important; }